Bug 158471 - Missing update announcement
Summary: Missing update announcement
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssl096b
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2005-05-22 17:41 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 14:46:34 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-05-22 17:41:50 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
openssl096b-0.9.6b-21.1.src.rpm

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tomas Mraz 2005-05-23 14:46:34 UTC
Done, but I would do it without the bug report anyway. Next time please wait at
least 3 work days before opening the bug.



Note You need to log in before you can comment on or make changes to this bug.